Mark Task Read
Marks the specified Task as having been ‘read’ by the current user.
Updates the task user read record (last viewed) for the authenticated user. Use this when the UI only needs to mark file/discussion read state without loading full task details.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
taskId
Task unique identifier
Headers
x-integration-name
The name of the calling system passed along as a header parameter
Response
Success
error
If the API call failed, this will contain information about the error that occurred.
success
True if the API call succeeded; false otherwise.
hasError
True if the API call failed.
statusCode
The HTTP code of the response.